<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Sauvegarde du projet</string>
	<key>23.title</key>
	<string>Sauvegarder comme fichier ZIP</string>
	<key>24.title</key>
	<string>Sauvegarde du projet...</string>
	<key>oTz-VS-cdf.title</key>
	<string>Étiquette</string>
</dict>
</plist>
